/* eric meyer global reset - modified */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
}
/* html selectors */
body {
	font-family: Verdana, sans-serif;
	font-size: 62.5%;
	background: #FFF url(../images/body-bg.jpg) repeat-x;
	padding-bottom: 30px;
}
ul {
	list-style-type: none;
	list-style: none;
}
dt {
	font-weight: bold;
}
th {
	text-align: left;
	font-weight: bold;
}
a {
	text-decoration: none;
}
a:hover, a:active, a:focus {
	text-decoration: underline;
}
table {
	margin: 1em auto;
	border-collapse: collapse;
	border: none;
	width: 90%;
}
td, th {
	padding: 4px 8px;
	vertical-align: top;
	font-size: 110%;
}
table tbody td {
	border-bottom: 1px solid #aaa;
}
caption {
	font-size: 120%;
	padding: 1em 0;
	font-weight: bold;
	color: #666;
}
h1, h2, h3, h4 {
}
/**************** layout ****************/
#skipNav {
	position: absolute;
	left: -9999px;
}
#wrapper {
	width: 968px;
	margin: 0 auto 3em auto;
}
#header {
	width: 968px;
	clear: left;
}
.homePage #header {
	background: url(../images/hpMainBannerImg.jpg) no-repeat;
	height: 387px;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
}
.contentPage #header {
	background: url(../images/contentpage-header.jpg) no-repeat;
	height: 210px;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
}
#mainNav {
	float: left;
	width: 100%;
	background-color:red;
	height: 40px;
	margin-top: 10px;
}
#content {
	min-height: 360px;
	float: left;
	width: 100%;
	background: #fff;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
}
#contentContainer {
	width: 948px;
	float: left;
	/*margin-left: 20px; */
	display: inline;
}
.contentPage #mainContent {
	float: left;
	width: 880px;
}
.contentPage #secondaryContent {
	float: right;
	width: 320px;
}
.block {
	width: 928px;
	margin: 0 0 3em 20px;
	overflow: hidden;
}
#footer {
	clear: both;
	text-align: center;
	background: url(../images/footer-bg.jpg) repeat-x;
	min-height: 90px;
	width: 968px;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
	padding-top: 20px;
}
* html #footer {
	height: 91px;
}
.row {
	float: left;
	width: 100%;
	clear: both;
	margin: 0;
}
.column {
	float: left;
}
.column.half {
	width: 50%;
}
.column.half.logo {
	text-align: right;
}
.column.third {
	width: 33%;
}
.column.twoThirds {
	width: 66%;
}
.column.fourth {
	width: 25%;
}
.column.threeFourths {
	width: 75%;
}
.column.fifth {
	width: 20%;
}
.column.twoFifths {
	width: 40%;
}
.column.threeFifths {
	width: 60%;
}
.column.sixth {
	width: 16.6%;
}
/**************** typography ****************/
/*
	__START: #mainNav styles

*/

#mainNav ul {
/*float: left;
	margin-top: 6px*/
}
#mainNav li {
	display: inline;
}
#mainNav a {
	display: block;
	float: left;
	display: inline;
	color: #FFF;
	line-height: 40px;
	padding: 0 20px 0 15px;
	background: transparent url(../images/navbar-divider.png) no-repeat right 1px;
	font-size: 110%;
	font-weight: 600;
	text-transform: uppercase;
}
#mainNav a:hover, #mainNav a:active, #mainNav a:focus {
	color: #333366;
}
#lnkHome {
	margin-left: 70px;
}
#pageHome #lnkHome, #pageParticipants #lnkParticipants, #pageProjects #lnkProjects, #pageActivities #lnkActivities, #pageNews #lnkNews, #pageGallery #lnkGallery, #pagePast #lnkPast {
	color: #333366;
}
/*
	__END: #mainNav styles

*/
/*
	__START: #header styles
*/
#header h1, #header h2, #header #relatedSites li {
	text-indent: -9999px;
}
#header h1 {
	display: inline;
	float: right;
	height: 200px;
	margin: 12px 0 0 70px;
	width: 445px;
}
.contentPage #header h1 {
	display: inline;
	float: right;
	height: 150px;
	margin: 12px 0 0 0;
	width: 425px;
}
#footer #relatedSites li {
	display: inline;
}
#footer #relatedSites a {
	/*display: block;
	float: left;*/
	margin-top: 300px;
}

#footer a#lnklogo1 {
	width: 95px;
	height: 95px;
	background: transparent url(../images/banner-logo-1.png) no-repeat;
	margin-top: 225px;
}
#footer a#lnklogo2 {
	width: 95px;
	height: 95px;
	background: transparent url(../images/banner-logo-2.png) no-repeat;
	margin-top: 225px;
}
#footer a#lnklogo3 {
	width: 95px;
	height: 95px;
	background: transparent url(../images/banner-logo-3.png) no-repeat;
	margin-top: 225px;
}
.contentPage #footer #relatedSites li {
	display: inline;
}
.contentPage #footer #relatedSites a {
	/*display: block;
	float: left;
	*/
	margin-left: 10px;
	margin-top: 10px;
}
.contentPage #footer a#lnklogo1 {
	width: 72px;
	height: 72px;
	/*	margin-left: -185px;
*/		background: transparent url(../images/banner-logo-1-sm.png) no-repeat;
	margin-top: 15px;
}
.contentPage #footer a#lnklogo2 {
	width: 72px;
	height: 72px;
	background: transparent url(../images/banner-logo-2-sm.png) no-repeat;
	margin-top: 15px;
}
.contentPage #footer a#lnklogo3 {
	height: 72px;
	background: transparent url(../images/banner-logo-3-sm.png) no-repeat;
	margin-top: 15px;
}
.homePage #footer #relatedSites {
	position: inherit;
	text-align:center;
	overflow:hidden;
}
.homePage #footer #relatedSites li {
	display: inline;
}
.homePage #footer #relatedSites a {
	display: block;
	float: left;
	margin-top: 300px;
}
.homePage #footer #relatedSites a#lnklogo1 {
	height: 95px;
	background: transparent url(../images/banner-logo-1.png) no-repeat;
	margin-top: 225px;
}
.homePage #footer #relatedSites a#lnklogo2 {
	height: 95px;
	background: transparent url(../images/banner-logo-2.png) no-repeat;
	margin-top: 225px;
}
.homePage #footer #relatedSites a#lnklogo3 {
	height: 95px;
	background: transparent url(../images/banner-logo-3.png) no-repeat;
	margin-top: 225px;
}
.homePage #footer #relatedSites li {
	display: inline;
}
.homePage #footer #relatedSites a {
	display: block;
	float: left;
	margin-left: 10px;
	margin-top: 10px;
}
.homePage #footer #relatedSites a#lnklogo1 {
	height: 72px;
	background: transparent url(../images/banner-logo-1-sm.png) no-repeat;
	margin-top: 15px;
}
.homePage #footer #relatedSites a#lnklogo2 {
	height: 72px;
	background: transparent url(../images/banner-logo-2-sm.png) no-repeat;
	margin-top: 15px;
}
.homePage #footer #relatedSites a#lnklogo3 {
	height: 72px;
	background: transparent url(../images/banner-logo-3-sm.png) no-repeat;
	margin-top: 15px;
}
.homePage #footer #relatedSites p {
	text-align: center;
}

#footer #relatedSites {
	padding-top: 25px;
}
/*
	__END: #header styles

*/


/*
	__START: #content styles

*/
#content h1, #content h2, #content h3, #content h4, #content p {
	margin: 1em 0;
	padding: 0 20px;
}
#content p, #content ul, #content ol, #content dl {
	margin: 0 0 1.5em 0;
	font-size: 120%;
	line-height: 1.7em;
}
#content h1 {
	color: #3399ff;
	font-family: serif;
	font-size: 250%;
	line-height: 1.2em;
	margin: 1em 0;
}
#content h2 {
	margin: 2.5em 0 .5em 0;
	font-size: 130%;
	line-height: 1.2em;
}
#content h3, #content h4 {
	margin: 1.5em 0 .5em 0;
	font-size: 110%;
	line-height: 1.2em;
}
#content ul {
	list-style: disc;
	margin-left: 45px;
	margin-right: 20px;
}
#content a {
	color: #3399FF;
}
#content a:visited {
	color: #3399FF;
}
#content .column.fifth p, #content .column.fifth ul, #content .column.fifth ol {
	font-size: 110%;
}
#content .column.sixth p, #content .column.sixth ul, #content .column.sixth ol {
	font-size: 100%;
}
/*	__END: #content styles */

/* __START: #footer styles */

#footer p {
	line-height: 48px;
}
#footer a {
	font-size: 110%;
}
/* __END: #footer styles */


/**************** classes ****************/
.hide {
	display: none;
}
.show {
	display: block;
}
.alignLeft {
	float: left;
	margin: 0 1em 1em 0;
}
.alignRight {
	float: right;
	margin: 0 0 1em 1em;
}
.alignCenter {
	text-align: center;
}
.clearAll {
	clear: both;
}
.toDo {
	color: #f00;
}
.thickbox {
}
.altRow {
	background-color: #dadada;
}
